body{margin:0;border:0;padding:0;}
div.container {width:100%; height:100%; margin:0 auto;border:0;padding:0;
 background-image: url("backtop.png"), url("back.png");
background-repeat:repeat-x ,repeat;
}
table.main{display:block; 
max-width:1200px;
	max-width:1200px;
	margin: 0 auto ;
	border-spacing: 0;
    border-collapse: collapse;
}
table.foot{
display:block; 
max-width:1200px;
	margin: 0 auto 1em;
	border-spacing: 0;
    border-collapse: collapse;
}
table, tr, td, th {margin:0;border:0;padding:0; }
tr.blue {height:173px;}
tr.blue p{color:white;
padding-bottom:10px;
margin:0;}
tr.blue a{color:white;
	padding-right:5px;
text-decoration: none;}
tr.blue a.used{color:#9699BF;
	padding-right:5px;
text-decoration: none;}
tr.green {background-color:#BCCE00;}
tr.greenone {background-color:#BCCE00;
height:160px;
}
tr.greenlast {background-color:#BCCE00;
height:72px;
}
tr.green td{
height:72px;
}
tr.green td.exep{background-color:#FFFFFF;height:72px;vertical-align:bottom;}
tr.spacer {height:7px;}
tr.spacer td {height:7px;}
p.blue {color:#2D347E;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;}
p.blueone {color:#2D347E;
margin-top:-140px;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
	 }
td.one{	
height:173px;
width:224px;
		min-width:50px;
	 overflow: hidden;
   
    white-space: nowrap;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
vertical-align: bottom;
text-align:center;
}
td.onefoot{	
width:224px;
		min-width:50px;
	 overflow: hidden;
   
    white-space: nowrap;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
vertical-align: bottom;
text-align:center;
}
td.two{	width:312px;
height:339px;
 overflow: hidden;
      white-space: nowrap;
}
td.three{	width:64px;
min-width:5px;
 overflow: hidden;
    white-space: nowrap;}
td.four{	max-width:376px;
min-width:200px;
 overflow: hidden;
      white-space: nowrap;
	  vertical-align: bottom;
	   font-family:Arial, Helvetica, sans-serif;
font-size:22px;
}
td.five{width:224px;
min-width:5px
 overflow: hidden;
  white-space: nowrap;}
  td.partners{
  font-family:Arial, Helvetica, sans-serif;
font-size:10px;
padding-left:35px;
  }
	img {
	vertical-align:bottom;
	}
	a > img{
    border: 0;
}